package depart.commun.messages;

import ca.ntro.app.messages.Message;
import depart.commun.modeles.ModeleB;

public class MsgD extends Message<MsgD> {
	
	private String id;

	public MsgD setId(String id) {
		this.id = id;
		return this;
	}

	public void methodeA(ModeleB objA) {
		objA.setId(id);
	}

}
